Cyberduck Mountain Duck CLI

#1180 closed defect (fixed)

Current date reported with prior year

Reported by: SFRod Owned by: dkocher
Priority: high Milestone: 2.8
Component: ftp Version: 2.8b1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hi, When displaying a site with constantly updateing log files, the 'old' files are displayed with the current year (i.e. the date displayed is correct.)

However, the most current log file which is constantly being updated, the log file has a date of 07/20/2006 07:33 PM [US Pacific] but the date should be 2007 and it displays as 2007 in other ftp programs.

When the file is downloaded via CyberDuck, it is given 2006 on the local machine, but 2007 when downloaded with other ftp programs.

Thanks,

Rod

Change History (5)

comment:1 Changed on Jul 21, 2007 at 10:16:59 AM by dkocher

  • Milestone set to 2.8
  • Severity changed from critical to normal
  • Status changed from new to assigned

comment:2 Changed on Jul 30, 2007 at 7:30:13 PM by dkocher

Does this happen over FTP or SSH?

comment:3 Changed on Jul 31, 2007 at 6:30:14 AM by dkocher

  • Component changed from core to ftp

comment:5 Changed on Aug 20, 2007 at 12:47:57 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Fix in r3237.

Note: See TracTickets for help on using tickets.
swiss made software